Requirements

  • Joomla 1.5.x or Joomla 2.5.x+

  • PHP 5.2.10 or later

  • MySQL 5.0 or greater

  • cURL PHP module or URL fopen() wrappers enabled for LiveUpdate